.TransactionalMessageBanner-module__squareBanner__Pw6Pf{border-radius:0}.IssueDetail-module__IssueDetailContainer__JnqVq{height:100%}.IssueSidePanel-module__IssueSidePanelContent__OYdys{display:contents}
/*# sourceMappingURL=issues-react.fb5a5b79f88ad378.module-6544d98e83f475a5.js.map*/
/*
     FILE ARCHIVED ON 11:14:01 Mar 21, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:01:10 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.241
  exclusion.robots: 0.43
  exclusion.robots.policy: 0.414
  esindex: 0.012
  cdx.remote: 106.685
  LoadShardBlock: 66.483 (3)
  PetaboxLoader3.datanode: 107.213 (4)
  load_resource: 130.721
  PetaboxLoader3.resolve: 60.589
*/